color: green
fieldLayouts:
  3bca21c1-4398-40e6-b5b2-4ed8ce00a0c3:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-06-26T10:37:57+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4f7d6b0d-5d2b-46cb-b634-3b187698cb1a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-06-26T10:37:57+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cb8ad821-08e3-48e2-bcc7-a21469fd6c07
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 14d43275-7e1d-4815-b49a-a053ebfbb366
        userCondition: null
handle: content_7
hasTitleField: false
icon: section
name: 'Conteúdo 7 (Título + Imagem)'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
